h1 {
    text-align: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 50px;
    font-weight: 500;
    background-color: #191970;
    color: whitesmoke;
    align-items: center;
}
body {
    background-color: #FA8072;
}